@charset "utf-8";

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

body::-webkit-scrollbar-track {
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 /*background-color: lightgray;*/
}
body::-webkit-scrollbar {
	width: 15px;
}
body::-webkit-scrollbar-thumb {
  background-color: darkgray;
  outline: 1px solid slategrey;
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrog) {
    display: none;
}

#page-header {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	background-color:#292929;
	position:relative;
}
#mobile-links {
	text-align:center;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color:#c22031;
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
}

.site-logo img {
	max-width: 110px;
	padding: 15px 0 15px 15px;
}

/*-- Content Section
----------------------------------------------------------------------*/

#content {
	padding: 30px 15px;
	background-image: url(../img/bg-content.png);
	background-position: left top;
	background-size: auto 100%;
	background-repeat: no-repeat;
}
#welcome_section{
	padding: 15px 15px;
}
.services-box {
	padding: 15px 15px;
}

#focus {
	padding: 120px 30px;

	position: relative;
	background-position: center;
	background-size: cover;
}
#focus:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../img/banner-bottom-bg.png);
	background-repeat: no-repeat;
	background-size: 735px 449px;
	background-position: left bottom;
}
#info-box {
	position: relative;
}
.info-contact-text {
	padding-top: 15px;	
	padding-bottom: 15px;
	text-align: center;
}


#home-contact {
	padding: 6% 15px;
	background-image: url(../img/bg-03.jpg);
	background-position: 80% bottom;
	background-size: contain;
	background-repeat: no-repeat;
}
.welcome_icons {
	margin-top: 30px;
}

/*-- Footer Section
----------------------------------------------------------------------*/

footer {
	background-color: #0a141c;
	padding: 30px 15px;
}
	
body:not(.copyright_2018_webfrog) {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.site-logo img {
		max-width: 80px;
		padding: 0;
	}
	.welcome_icons {
		margin-top: 30px;
	}
	#welcome_section{
		padding: 30px 15px;
	}
	.services-box {
		padding: 30px 15px;
	}
	#info-box {
		position: relative;
		width: 420px;
	}
	footer {
		background-color: #0a141c;
		padding: 60px 8.3333%;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#content {
		padding: 4% 8.3333%;
	}
	.welcome_icons {
		margin-top: 30px;
	}
	.site-logo img {
		max-width: 110px;
	}
	#welcome_section{
		padding: 60px 15px;
	}
	.services-box {
		padding: 60px 15px;
	}
	#info-box {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 8.3333%;
		width: 420px;
	}
	#focus {
		padding: 6% 8.3333%;
		height: 580px;
		position: relative;
		background-position: center;
		background-size: cover;
	}
	#focus:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-image: url(../img/banner-bottom-bg.png);
		background-repeat: no-repeat;
		background-size: 935px 549px;
		background-position: left bottom;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.site-logo img {
		max-width: 110px;
	}
	#content {
		padding: 6% 15px;
		background-image: url(../img/bg-content.png);
		background-position: left top;
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
	.services-box {
		padding: 60px 15px;
	}
	.welcome_icons {
		margin-top: 0;
	}
	.info-contact-text {
		padding-top: 15px;	
		padding-bottom: 0;
		text-align: left;
	}


}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	.site-logo img {
		max-width: none;
	}
	#content {
		padding: 6% 8.3333%;
		background-image: url(../img/bg-content.png);
		background-position: left top;
		background-size: auto 100%;
		background-repeat: no-repeat;
	}
	.services-box {
		padding: 60px 8.3333%;
	}
	#home-contact {
		padding: 6% 8.3333%;
	}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}	
